{
	"Objects" = "Objects";
	"Today" = "Today";
	"Tomorrow" = "Tomorrow";
	"Yesterday" = "Yesterday";

	// Time Period Strings
	"second" = "second";
	"seconds" = "seconds";
	"minute" = "minute";
	"minutes" = "minutes";
	"hour" = "hour";
	"hours" = "hours";
	"day" = "day";
	"days" = "days";
	"week" = "week";
	"weeks" = "weeks";
	"month" = "month";
	"months" = "months";
	"year" = "year";
	"years" = "years";
	
	/* Group By Array Stuff */
	"MCGroupByOther" = "Other";	
}